<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Odd Even</title>
</head>
<body>
    <h1 align="center" th:text="${title}"></h1>
    <form action="table" method="post" align="center">
        <label for="firstNum">First Number:</label><br>
        <input type="number" id="firstNum" name="number1" value="" required ><br><br>
        <label for="secNum">Second Number:</label><br>
        <input type="number" id="secNum" name="number2" value="" required><br><br>
        <input type="submit" value="Calculate" name="type">
        <h1 th:text="${result}"></h1>
    </form>
</body>
</html>
